{
  "outfit_id": "flower_000001_1563226",
  "outfit_name": "Flower 000001 1563226",
  "wardrobe": {
    "full_body": "",
    "headwear": "",
    "top": "bandeau",
    "bottom": "high-waist_bikini",
    "legwear": "",
    "footwear": "",
    "hands": "detached_sleeves",
    "accessories": "fur_choker"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/Flower-000001_1563226.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "Jedpslb",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "bikini",
    "pastel_colors",
    "strapless_bikini",
    "animal_ears",
    "tail"
  ]
}
